Ayuda con Gxine, Problema al instalar, error por seamonkey & js

Imagen de AdvancedW
0 puntos

Hola:

Soy Nuevo en Linux y Tengo un problema que me lleva a otro problema, :p

Tengo un problema con el Gxine cuando intento ver DVDs, he leido por ahi que tengo que instalar la libreria "libdvdcss", pues bueno me baje la ultima version Gxine.

Bueno cuando hago ./configure me sale lo siguiente:

checking for seamonkey/js/jsapi.h... no
configure: error: libjs not found

bueno entonces lei en otro lado q tengo q instalar el Spider-Monkey.

Mi pregunta es: ¿Como lo instalo?, ¿Tambien tengo que instalar js-1.7.0?, ¿Como instalo el js-1.7.0, ya que tambien lo baje pero no se como instalar?

Bueno, nada mas, Agradeceria mucho su ayuda y desde ya muchas gracias.

 

Saludos.